{
	 "Visits": "Visualizações"

	,"Refresh": "Actualização"
	,"Connections": "Conexões"

	,"From": "Desde"
	,"To": "Até"
	,"Select date interval": "Selecciona un intérvalo de datas"

	,"visits": "Visualizações"
	,"news": "novas"
	,"%a, %e %b %Y at %T": "%a, %e %b %Y em %T"
}
